Subject: JOBOP Programmer/Analyst

From: [email-masked]
Date: Wed, 28 Jul 1999 15:07:42 -0400 (EDT)

Since your email address was listed on a related web site 
page or database, I thought you might help. I am seeking an 
individual within the following conditions:

I represent a leader in automotive products research, 
development, engineering, and manufacturing technology 
in Connecticut. Currently, they are looking for a 
Programmer/Analyst to join their Information Systems 
department in Danbury, CT. As a programmer, this 
individual will be responsible for developing, maintaining, 
and executing short and long term plans for the Warehouse 
Management System (WMS) solutions while ensuring that 
the software vendor is being managed effectively. In 
addition, they will provide enhancement and support of the 
FRAM and Autolite WMS and it interface to JD Edwards 
applications. The ideal candidate will have at least 4 years 
of hands on programming experience with AS/400 and CL. 
Prior experience with JD Edwards applications is a plus. In 
addition, this individual must have experience with Exeter 
WMS or a comparable AS/400 based warehouse 
management systems. This position requires being on call 
for emergencies. For the right person, the salary can go as 
high as $100,000 with a great benefits package. 

Geographic Location of Position: Danbury, CT

If you know anyone that might be interested, please 
forward this to them or contact:
Megan McCullough
Diedre Moire Corporation
Voice: 609-584-9000 ext 275
Fax: 609-584-9575
Email: [email-masked]

To permanently discontinue receiving employment 
opportunity notices from any and all help wanted 
advertisers using the Candidate Seeker system, 
click your "Reply" button and type the word "re-
move" without spaces between the letters 
into the SUBJECT field then click the "Send" 
button. Your email address will be permanently 
filtered from ALL future job opportunity 
notifications sent via the Candidate Seeker 
system.

To temporarily filter employment opportunity 
notices sent via the Candidate Seeker system, 
type the acronym "JOBOP" into your subject 
filter. All employment opportunity notices sent 
via the Candidate Seeker system contain the 
acronym "JOBOP" in the subject so they may be 
easily filtered or blocked if so desired.

Other email addresses may be permanently deleted 
from future contact by emailing a single blank 
message from the desired address to 
[email-masked]. Enter additional addresses 
into the body of the message and they will also 
be added to the "nomail" list

Please feel free to contact the candidateseeker.com 
feedback line at 609-584-5499.  Do not use this 
number for job related questions.  All job related 
questions should be directed to the employer by 
replying to contact addresses or phone numbers 
indicated at the end of the job description message.